CREATE TABLE CRST_FA_ADDITIONS_B_MAP
(
  ASSET_ID                   NUMBER(15),
  ASSET_NUMBER               VARCHAR2(15 BYTE),
  TAG_NUMBER                 VARCHAR2(15 BYTE),
  ASSET_ID_N                 NUMBER(15),
  ASSET_NUMBER_N             VARCHAR2(15 BYTE),
  TAG_NUMBER_N               VARCHAR2(15 BYTE)
);
